/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
#header_main #languages {
	position: absolute;
	right: 8px;
    top: -20px;
}

#header_main > li.lang-item {
	display: none;
}

#header_main #languages li {
	display: inline-block;
}

#header_main #languages li img {
	border: 1px solid #ccc;
}

.logo img {
	margin-top: 18px;
}

#top .av-section-bottom-logo .social_bookmarks, 
.html_bottom_nav_header #top .av-logo-container .social_bookmarks {
	margin-top: -8px;
}


.section-flags a{
	margin-left: 10px;
}

.html_bottom_nav_header #top .av-logo-container .social_bookmarks{
	    margin-top: 5px;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  .section-flags{
  	float: right;
  }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  #advanced_menu_toggle, #advanced_menu_hide {

  }
  #header_main #languages {
  	right: 57px;
  }
}
@media only screen and (max-width: 480px) {
  /* Add your Mobile Styles here */
  .responsive .logo img {
  	max-width: 200px;
  }
}
@media only screen and (max-width: 400px) {
  /* Add your Mobile Styles here */
  #header_main #languages {
  	top: 11px;
  }
}